<?php
$hostname="rs08";
$username="benr";
$password="LRLxtTBa&";
$database="benr_OS_exam";
#establish connection to database
$conn=mysqli_connect($hostname,$username,$password,$database);

    if(!$conn){
        echo"ERROR :".mysqli_connect_error($conn)."";
    }
?>